# Interface QualityLevel

interface QualityLevel {
bitrate: number;
enabled: boolean;
frameRate?: number;
height?: number;
id: string;
label: string;
width?: number;
}

#####
Index

### Properties

bitrate
enabled
frameRate?
height?
id
label
width?

## Properties

### `Readonly` bitrate

bitrate: number

### `Readonly` enabled

enabled: boolean

### `Optional` `Readonly` frameRate

frameRate?: number

### `Optional` `Readonly` height

height?: number

### `Readonly` id

id: string

### `Readonly` label

label: string

### `Optional` `Readonly` width

width?: number